$footer-background: #000000;
$page-background-color: rgba(0, 0, 0, 0.0001);
$insta-page-background: rgba(0, 0, 0, 0.03);
$headings-color: #4E4E4E;
$posts-text-color: #5C5C5C;
$footer-text-color: #B9B9B9;